
Redmine - Task #132

Opción de plegar y desplegar tareas de milestones en la vista Gantt

10/26/2015 01:32 PM - Joaquín Verástegui

Status: Closed Start date: 10/26/2015

Priority: Normal Due date:  

Assignee: Cristian Castillo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Pase a Producción Spent time: 1.28 hour

Description

History

#1 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Producción

#2 - 01/11/2016 10:45 AM - Cristian Castillo

Chinesse,

Por favor pásame un link con un doc que contenga el problema.

#3 - 02/22/2016 11:24 AM - Cristian Castillo

- Status changed from New to Closed
